anki (2.1.0+dfsg~rc2-2) unstable; urgency=medium

  * Allow use of Qt 5.11 but only after agreement from the user
  * Use qt5 translations, not qt4 ones!

 -- Julian Gilbey <jdg@debian.org>  Thu, 02 Aug 2018 18:17:19 +0100

anki (2.1.0+dfsg~rc2-1) unstable; urgency=medium

  * New upstream version; release candidate.  But it still depends on Qt
    5.9.x.

 -- Julian Gilbey <jdg@debian.org>  Wed, 01 Aug 2018 10:43:19 +0100

anki (2.1.0+dfsg~b43-1) unstable; urgency=medium

  * New upstream version; still depends on Qt 5.9.x.

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Jul 2018 22:18:20 +0100

anki (2.1.0+dfsg~b42-1) unstable; urgency=medium

  * New upstream version; this now depends on Qt 5.9.x so will not work
    in Debian for the foreseeable future.

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Jun 2018 23:30:56 +0100

anki (2.1.0+dfsg~b38-1) unstable; urgency=medium

  * New upstream version; won't work on unstable/testing until Qt5 5.11 is
    released.

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 May 2018 23:54:42 +0100

anki (2.1.0+dfsg~b37-2) unstable; urgency=medium

  * No longer specifically depend on version 5.9.x of PyQt5.  Though anki
    bombs out with version 5.10, the dependencies were too loose to
    control this, and 5.9.x is no longer in unstable or testing.  Anki
    will currently not work, until upstream decide that Qt5 5.10.1 is
    usable or 5.11.x is released or the code for bombing out of anki is
    removed.

 -- Julian Gilbey <jdg@debian.org>  Mon, 23 Apr 2018 10:16:27 +0100

anki (2.1.0+dfsg~b37-1) unstable; urgency=medium

  * Remove python3-httplib2 from dependencies, as it has not been used
    anywhere in the 2.1-alpha/beta series of releases
  * Specifically depend on version 5.9.x of PyQt5, as anki needs this
    version

 -- Julian Gilbey <jdg@debian.org>  Thu, 01 Mar 2018 14:50:05 +0000

anki (2.1.0+dfsg~b36-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 05 Feb 2018 17:30:05 +0000

anki (2.1.0+dfsg~b35-1) unstable; urgency=medium

  * New upstream version
  * Move from alioth to salsa, and update control file accordingly
  * Upstream now only requires Python >= 3.5

 -- Julian Gilbey <jdg@debian.org>  Sat, 03 Feb 2018 21:15:51 +0000

anki (2.1.0+dfsg~b34-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 28 Jan 2018 09:46:30 +0000

anki (2.1.0+dfsg~b33-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Jan 2018 09:17:29 +0000

anki (2.1.0+dfsg~b31-1) unstable; urgency=medium

  * New upstream version
  * Move to debhelper compat level 11

 -- Julian Gilbey <jdg@debian.org>  Wed, 17 Jan 2018 22:57:03 +0000

anki (2.1.0+dfsg~b29-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Jan 2018 14:01:08 +0000

anki (2.1.0+dfsg~b27-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Dec 2017 14:45:49 +0000

anki (2.1.0+dfsg~b26-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 27 Nov 2017 10:43:01 +0000

anki (2.1.0+dfsg~b25-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 17 Nov 2017 08:33:28 +0000

anki (2.1.0+dfsg~b24-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Nov 2017 12:49:28 +0000

anki (2.1.0+dfsg~b23-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sat, 28 Oct 2017 20:56:36 +0100

anki (2.1.0+dfsg~b22-1) unstable; urgency=medium

  * New upstream version
  * Depend on python3 >= 3.6
  * Update upstream website in control file

 -- Julian Gilbey <jdg@debian.org>  Fri, 27 Oct 2017 07:36:15 +0100

anki (2.1.0+dfsg~b21-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Oct 2017 23:05:01 +0100

anki (2.1.0+dfsg~b20-1) unstable; urgency=medium

  * New upstream version: now in beta.
  * Added Julian Gilbey to Uploaders list
  * Updated Standards-Version to 4.1.1
  * No longer include bundled browsersel.js code, but use upstream version
    instead (including full headers)

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Oct 2017 20:23:13 +0100

anki (2.1.0+dfsg~a12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.0+dfsg~a12

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 Mar 2017 17:02:03 +0000

anki (2.1.0+dfsg~a11-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2.1.0+dfsg~a11
  * Update README.source

 -- Julian Gilbey <jdg@debian.org>  Wed, 22 Feb 2017 16:15:46 +0000

anki (2.1.0+dfsg~a10-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add warning message to the NEWS file to note that this is an alpha
    release.  (This NEWS item should be removed once this version reaches
    beta state.)

 -- Julian Gilbey <jdg@debian.org>  Sun, 12 Feb 2017 23:05:06 +0000

anki (2.1.0+dfsg~a10-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #826727)

 -- Julian Gilbey <jdg@debian.org>  Thu, 09 Feb 2017 17:40:06 +0000

anki (2.0.32+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.32+dfsg
  * Add dh-python to Build-Depends-Indep

 -- Andreas Bombe <aeb@debian.org>  Sat, 02 May 2015 03:00:18 +0200

anki (2.0.31+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.31+dfsg
    - Having a current version fixes Anki server refusing to sync
      (Closes: 768398)
  * Add README.Debian with some info about why network syncing may fail

 -- Andreas Bombe <aeb@debian.org>  Tue, 02 Dec 2014 01:54:04 +0100

anki (2.0.30+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.30+dfsg
  * Bump Standards-Version to 3.9.6
  * Fix debian/copyright for DEP-5 format and correct wildcards for
    Anki logo files

 -- Andreas Bombe <aeb@debian.org>  Sun, 19 Oct 2014 00:45:05 +0200

anki (2.0.29+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.29+dfsg
  * Remove patch fix-traceback-import, has been fixed differently in
    upstream for a few versions already

 -- Andreas Bombe <aeb@debian.org>  Mon, 13 Oct 2014 23:43:52 +0200

anki (2.0.28+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.28+dfsg (Closes: 757202)
  * Add mplayer2 and lame to Suggests, they are used for the recording
    and playback of cards with sound (Closes: 738463)

 -- Andreas Bombe <aeb@debian.org>  Sat, 09 Aug 2014 23:58:48 +0200

anki (2.0.26+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.26+dfsg

 -- Andreas Bombe <aeb@debian.org>  Sun, 11 May 2014 17:13:36 +0200

anki (2.0.20+dfsg-2) unstable; urgency=medium

  * Add patch fix-traceback-import to add required "import traceback" at the
    beginning of AnkiQt's __init__() (Closes: 734465)

 -- Andreas Bombe <aeb@debian.org>  Mon, 13 Jan 2014 01:03:42 +0100

anki (2.0.20+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.20+dfsg
  * Bump Standards-Version to 3.9.5

 -- Andreas Bombe <aeb@debian.org>  Tue, 24 Dec 2013 01:19:42 +0100

anki (2.0.18+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.18+dfsg

 -- Andreas Bombe <aeb@debian.org>  Fri, 22 Nov 2013 20:41:43 +0100

anki (2.0.16+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.16+dfsg

 -- Andreas Bombe <aeb@debian.org>  Mon, 04 Nov 2013 22:37:34 +0100

anki (2.0.15+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.15+dfsg
  * Change Vcs fields in control file to canonical addresses for Debian
    collab-maint

 -- Andreas Bombe <aeb@debian.org>  Thu, 24 Oct 2013 23:58:57 +0200

anki (2.0.14+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.14+dfsg
  * Update watch file for download location on project page instead of Google
    Code

 -- Andreas Bombe <aeb@debian.org>  Sat, 19 Oct 2013 23:35:21 +0200

anki (2.0.12+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.12+dfsg
  * Remove unneeded locale/qt_*.qm files from DFSG repackaging

 -- Andreas Bombe <aeb@debian.org>  Sun, 04 Aug 2013 15:46:45 +0200

anki (2.0.11+dfsg-3) unstable; urgency=low

  * Use standard translations of core QT4 instead of installing our own version
  * Add missing load of pie chart plugin in Debian modified anki/js.py
    (Closes: 716774)

 -- Andreas Bombe <aeb@debian.org>  Sun, 21 Jul 2013 16:50:10 +0200

anki (2.0.11+dfsg-2) unstable; urgency=low

  * Add missing dependency on python-httplib2 (Closes: 712930)
  * Replace debian/watch with version suggested by Bart Martens
  * Add dversionmangle to debian/watch to remove +dfsg from local version

 -- Andreas Bombe <aeb@debian.org>  Fri, 21 Jun 2013 02:02:15 +0200

anki (2.0.11+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.0.11+dfsg (Closes: 698663)
  * Adapt patches, launcher and install paths to new upstream code layout
  * Install upstream anki.xpm and anki.png, remove anki.xpm from Debian
    directory
  * Move to debhelper 9
  * Install upstream man page and remove debian/anki.1
  * Replace explicit calls to debhelper tools in debian/rules with dh sequencer
  * Add python-pyaudio to Depends and increase python-qt4 dependency to >= 4.7
  * Bump Standards-Version to 3.9.4
  * Replace inlined minified Javascript with references to libjs-jquery* files
  * Remove kakasi from Recommends, it is used only in downloaded plugins
  * Rewrite debian/copyright in DEP-5 format and update for new upstream release
  * Add README.source to explain DFSG repackaging

 -- Andreas Bombe <aeb@debian.org>  Thu, 20 Jun 2013 02:12:12 +0200

anki (1.2.11-1) unstable; urgency=low

  * Imported Upstream version 1.2.11
  * Upstream release fixes Unicode warning from SQLAlchemy
    (Closes: 675405)
  * Bump Standards-Version to 3.9.3
  * Change archive section to education
  * Increase python-sqlalchemy dependency version to 0.5.3 because
    module sqlalchemy.exc first appeared in 0.5.0 and there is a known
    issue with old versions of pysqlite solved in 0.5.3 (Closes: 673032)

 -- Andreas Bombe <aeb@debian.org>  Sat, 09 Jun 2012 02:00:08 +0200

anki (1.2.9-2) unstable; urgency=low

  * Install SVG icon based on icons/anki-logo.svg
  * Note origins of icon files in debian/copyright
  * Change homepage field to http://ankisrs.net/ (Closes: 653888)
  * Migrate from python-support to dh_python2
  * Increase debhelper compatibility level to v8
  * Only remove executable bits from files under usr/share/anki instead of
    usr/share in binary-indep rule

 -- Andreas Bombe <aeb@debian.org>  Sat, 07 Jan 2012 02:51:38 +0100

anki (1.2.9-1) unstable; urgency=low

  * Imported Upstream version 1.2.9
  * Upstream version fixes compatibility problems with
    python-sqlalchemy 0.7 (Closes: #636579)
  * Adapt watch file to URL changes in Google Code
  * Add recommended targets build-arch and build-indep as dummies to
    debian/rules

 -- Andreas Bombe <aeb@debian.org>  Fri, 05 Aug 2011 03:59:42 +0200

anki (1.2.8-1) unstable; urgency=low

  * Imported Upstream version 1.2.8 (Closes: #622862)
  * Bump Standards-Version to 3.9.2, no changes necessary
  * Update debian/anki.install and debian/copyright to reflect inclusion of
    Pystache

 -- Andreas Bombe <aeb@debian.org>  Tue, 19 Apr 2011 03:07:06 +0200

anki (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1 (Closes: #598167)
  * Upstream version no longer contains string exceptions (Closes:
    #585262)
  * Use getlocale(LC_MESSAGES) for default interface language instead of
    getdefaultlocale() (Closes: 576158)
  * Switch to version 3.0 (quilt) package format
  * Bump Standards-Version to 3.9.1, no changes necessary
  * Remove some more code from libanki/anki/lang.py that is not needed
    with the fixed locale path patch
  * Add Vcs-Git control fields pointing to the collab-maint repository
    on Alioth
  * Remove *.anki exclusion on dh_compress, left over from time when
    example decks were included
  * In anki launcher set sys.path[0] to /usr/share/anki rather than
    prepending it to sys.path
  * debian/copyright: Copy list of contributors from about dialog

 -- Andreas Bombe <aeb@debian.org>  Fri, 22 Oct 2010 12:50:51 +0200

anki (0.9.9.8.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patches for sqlalchemy 0.6 compatibility (Closes: #584262).
  * Bump Standards-Version.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sat, 10 Jul 2010 19:14:23 +0200

anki (0.9.9.8.6-2) unstable; urgency=low

  * Add Depends on python-beautifulsoup, it is not as optional as the
    README suggests (Closes: 571725)
  * Remove Build-Depends-Indep on python-sqlalchemy, another one no
    longer needed since unihan.db is not built anymore

 -- Andreas Bombe <aeb@debian.org>  Sun, 28 Feb 2010 01:33:51 +0100

anki (0.9.9.8.6-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.8.6
  * Update debian/watch with new source location at Google code
  * debian/rules: Remove dh_desktop, it no longer does anything
  * debian/rules: Add ${misc:Depends} to Depends as Lintian suggests
  * Remove build, install and associated Build-Depends of Unihan
    database, support moved from source distribution to plugins (Closes:
    551235)
  * debian/control: Remove dependencies on python-pysqlite2, Python >=
    2.5 is sufficient (Closes: 569636)
  * debian/control: Increase minimum required version of python-
    sqlalchemy to 0.4.3
  * debian/control: Bump Standards-Version to 3.8.4, no changes
    necessary
  * debian/compat, debian/control: Use debhelper compat level 7
  * Add debian/anki.NEWS with information about removed language support
    and downloadable plugins that replace it
  * debian/rules: Remove executable flag from all files to be installed
    under usr/share for tidiness
  * debian/control: Update package description to reflect current state

 -- Andreas Bombe <aeb@debian.org>  Fri, 26 Feb 2010 13:20:48 +0100

anki (0.9.9.7.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.7.8
  * Upstream release contains fix/workaround for segfault occuring with Qt
    Plastique theme in a specific situation (closes: #518749)
  * No support for local sample files anymore, no more repackaging of
    upstream source needed; remove the notice from debian/copyright and the
    dh_installexamples invocation from debian/rules
  * debian/control: Bump Standards-Version to 3.8.1, no changes
    necessary

 -- Andreas Bombe <aeb@debian.org>  Fri, 08 May 2009 03:05:49 +0200

anki (0.9.9.6-1) unstable; urgency=low

  * New upstream release 
  * Starting with 0.9.9.5 anki supports SQLAlchemy 0.5

 -- Andreas Bombe <aeb@debian.org>  Mon, 16 Feb 2009 02:31:21 +0100

anki (0.9.9.4-1) unstable; urgency=low

  * New upstream release (closes: #507825)
  * Always grabbing sound device should be fixed with this upstream release
    (closes: #502800)
  * debian/watch: updated download URL
  * debian/anki.install: ankiqt/icons_rc.py is now a symlink, install the file
    from the new location
  * debian/control: remove duplicate Section header from binary stanza

 -- Andreas Bombe <aeb@debian.org>  Mon, 05 Jan 2009 01:01:56 +0100

anki (0.9.7.8-1) unstable; urgency=low

  * New upstream release (closes: #496475)
  * Deck properties scheduling settings bug fixed with new upstream version
    (closes: #497093)
  * Add script for repackaging source
  * debian/rules: remove commands to move upstream debian/ files out of the
    way, upstream releases without debian/ now

 -- Andreas Bombe <aeb@debian.org>  Sun, 14 Sep 2008 04:08:20 +0200

anki (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Event handler treatment of objects fixed in upstream release (closes:
    #486295)
  * Uncloseable dialogs fixed in upstream release (closes: #483315)
  * debian/control: update python-qt4 dependency for anki from >= 4.2 to >=
    4.4
  * debian/control: Standards-Version bumped to 3.8.0, no changes necessary
  * anki.desktop: Upstream removed obsolete encoding field, patching no longer
    necessary
  * Upstream removed shell bangs from all Python modules except
    ankiqt/__init__.py so only that one still needs patching

 -- Andreas Bombe <aeb@debian.org>  Fri, 18 Jul 2008 03:42:08 +0200

anki (0.9.5.7-1) unstable; urgency=low

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Apr 2008 17:05:49 +0200

anki (0.9.5.5-1) unstable; urgency=low

  * New upstream release now licensed under GPL 3 or later
  * debian/copyright: adapt to upstream relicense
  * debian/rules: install CREDITS as documentation
  * debian/rules: move upstream debian/ files out of the way on build and
    restore in clean, file removals aren't recorded in Debian diffs

 -- Andreas Bombe <aeb@debian.org>  Mon, 31 Mar 2008 00:29:22 +0200

anki (0.9.5.4-2) unstable; urgency=low

  * Add python-sqlite2 to Build-Depends-Indep, now it really builds in a clean
    chroot and fixes the FTBFS

 -- Andreas Bombe <aeb@debian.org>  Tue, 11 Mar 2008 14:12:35 +0100

anki (0.9.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Suggests dvipng, it's used for rendering LaTeX
    snippets
  * debian/control: add python-sqlalchemy to Build-Depends-Indep, fixes FTBFS
    (closes: #470334)

 -- Andreas Bombe <aeb@debian.org>  Mon, 10 Mar 2008 22:52:15 +0100

anki (0.9.5.2-1) unstable; urgency=low

  * New upstream release fixes some serious bugs with card intervals
  * debian/rules: clean target now also removes all .pyc and .pyo files
    generated during a possible execution of the uninstalled anki

 -- Andreas Bombe <aeb@debian.org>  Fri, 29 Feb 2008 01:07:37 +0100

anki (0.9.5-2) unstable; urgency=low

  * debian/control: Forgot to add python-pysqlite2 to Depends, required for
    Python versions < 2.5 (closes: #468347)

 -- Andreas Bombe <aeb@debian.org>  Thu, 28 Feb 2008 16:33:12 +0100

anki (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Remove shell bangs from all Python modules that had them for aesthetic
    reasons, no lintian warnings anymore
  * debian/rules: remove execute permissions from ankiqt/__init__.py for the
    same reason
  * ankiqt/ui/main.py: make setupAutoUpdate() return without doing anything to
    avoid bugging the user about new upstream versions on every start
  * debian/control: move all build depends except debhelper to
    Build-Depends-Indep

 -- Andreas Bombe <aeb@debian.org>  Thu, 28 Feb 2008 02:31:56 +0100

anki (0.9.4-1) unstable; urgency=low

  * Initial release. (closes: #452067)

 -- Andreas Bombe <aeb@debian.org>  Mon, 25 Feb 2008 00:28:52 +0100
